{
  "id": 3377287,
  "name": "Edward Stankiewicz and Alex Biskup, Plaintiffs, v. Perry E. Irvine et al., Appellees. Appeal of Heitmann Lumber Company, Appellant",
  "name_abbreviation": "Stankiewicz v. Irvine",
  "decision_date": "1941-06-25",
  "docket_number": "Gen. No. 41,833",
  "first_page": "673",
  "last_page": "673",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 673"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 364,
    "ocr_confidence": 0.519,
    "pagerank": {
      "raw": 9.774902506253795e-08,
      "percentile": 0.531694318857972
    },
    "sha256": "14d17f62db8513b5a191f50bd2d09d598b37c2723af0cb3cc2481c91f679e341",
    "simhash": "1:e922c9229ded572d",
    "word_count": 53
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Stankiewicz and Alex Biskup, Plaintiffs, v. Perry E. Irvine et al., Appellees. Appeal of Heitmann Lumber Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Litsinger, Bye, Gatenbey, Spuller & McNeill, for appellant; Lawrence Spuller, of counsel; no appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Edward Stankiewicz and Alex Biskup, Plaintiffs, v. Perry E. Irvine et al., Appellees. Appeal of Heitmann Lumber Company, Appellant.\nGen. No. 41,833.\nopinion filed June 25, 1941.\nLitsinger, Bye, Gatenbey, Spuller & McNeill, for appellant; Lawrence Spuller, of counsel; no appearance for appellees."
  },
  "file_name": "0673-01",
  "first_page_order": 701,
  "last_page_order": 701
}
